img {
  object-fit: cover;
}

/* 通告 */
.tg {
  width: 100%;
  height: 120px;
  background: #fff2d8;
  margin-top: 27px;
}
.tg .w {
  height: 100%;
  padding: 26px 0 23px 0;
  line-height: 20px;
}

.tg h3 {
  margin-bottom: 19px;
  font-size: 36px;
  font-weight: bold;
  color: #ed2323;
  line-height: 28px;
  text-align: center;
}
.tg p {
  font-size: 16px;
  font-weight: 400;
  color: #454545;
  line-height: 26px;
  text-align: center;
}

.main {
  width: 100%;
  height: auto;
}
.main .xw .w {
  margin-top: 40px;
  height: 433px;
}
.xw .box {
  width: 555px;
}
.xw .box .lb1 {
  width: 100%;
  height: 317px;
}
.xw .box .lb1 a,
.xw .box .lb1 a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
}
.xw .box .lb1 img,
.xw .box .lb2 img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.box .lb1 a .bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: rgba(0, 0, 0, 0.55);
}
.box .lb1 a .bg span {
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
}

.lb1 .swiper-button-prev {
  width: 48px;
  height: 56px;
  left: 0;
  right: auto;
}
.lb1 .swiper-button-next {
  width: 48px;
  height: 56px;
  left: auto;
  right: 0;
}
.swiper-button-prev {
  background: url(./prev_03.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  /* z-index: 99; */
}
.swiper-button-next {
  background: url(./next_03.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.lb1 .swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "";
}
.lb1 .swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "";
}
/* 轮播 */
.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.xw .box .lb2 {
  width: 100%;
  height: 99px;
  margin-top: 15px;
}

.xw-list {
  width: 620px;
  height: 100%;
  /* background: red; */
}
.xw-list .zx {
  width: 100%;
  height: 112px;
  padding-bottom: 23px;
  border-bottom: 1px dashed #ccc;
}

.xw-list .zx h3 {
  font-size: 24px;
  font-weight: 400;
  color: #000000;
  line-height: 36px;
}
.xw-list .zx p {
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  line-height: 28px;
}

.xw-list .zx p a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ff0000;
  line-height: 26px;
}
.xw-list ul {
  width: 100%;
  height: 321px;
  padding-top: 15px;
}
.xw-list li {
  width: 100%;
  line-height: 44px;
}
.xw-list li a {
  display: inline-block;
  font-size: 18px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.xw-list li:hover a {
  color: #d51416;
}
.xw-list li a .d {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #d51416;
  border-radius: 50%;
  margin-bottom: 5px;
}

/* 委员之声 */
.wyzs {
  width: 100%;
  height: 480px;
  margin-top: 42px;
}
.wyzs .lm {
  width: 100%;
  height: 124px;
}
.wyzs .lm h2 {
  display: none;
}
.wyzs .wyzs-list {
  width: 100%;
  height: 315px;
  margin-top: 34px;
  padding: 30px 0px;
  background: url(https://www.huzhou.gov.cn/cms_files/filemanager/1572807/picture/20261/F333A64F8A08816AE49FC8163D928161.png) no-repeat center center;
  background-size: 100% 100%;
}
.wyzs-list ul {
  width: 100%;
}
.wyzs-list li {
  width: 50%;
  height: 70px;
  padding-left: 40px;
  margin-bottom: 23px;
  line-height: 70px;
}
.wyzs-list li:hover a {
  color: #d51416;
}

.wyzs-list .li5,
.wyzs-list .li6 {
  margin-bottom: 0;
}
.wyzs-list .xh {
  width: 70px;
  height: 70px;
  margin-right: 12px;
  background: #fdf3f1;
  border-radius: 5px;
  text-align: center;
  font-size: 26px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #e50002;
  line-height: 70px;
}
.wyzs-list li a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333333;
}

/* 两会全景 */
.lhqj {
  width: 100%;
  height: 758px;
}
.lhqj .lm h2 {
  display: none;
}

.lhqj .lm {
  width: 100%;
  height: 124px;
  margin-top: 30px;
}
.lhqj .lhqj-list {
  width: 100%;
  height: 595px;
  padding: 80px 0;
  margin-top: 34px;
  background: linear-gradient(165deg, #ff7753, #ec3658, #ed2f3a);
}
.lhqj-list ul {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}
.lhqj-list li {
  position: relative;
  width: 391px;
  height: 214px;
  margin-right: 6px;
  margin-bottom: 7px;
}
.lhqj-list .li3,
.lhqj-list .li5 {
  margin-right: 0;
}
.lhqj-list li a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.lhqj-list li .bg {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: rgba(0, 0, 0, 0.55);
  /* background: #000000;
    opacity: 0.55; */
  text-align: center;
  bottom: 0;
  left: 0;
}
.lhqj-list li .bg span {
  font-size: 16px;
  color: #ffffff;
  font-weight: bold;
}
.lhqj-list .li1 {
  width: 406px;
  height: 435px;
}

/* 报告解读 */
.bgjd {
  width: 100%;
  height: 419px;
}
.bgjd .lm {
  width: 100%;
  height: 124px;
  margin-top: 30px;
}
.bgjd .lm h2 {
  display: none;
}
.bgjd-list {
  width: 100%;
  height: 255px;
  margin-top: 34px;
  background: url(https://www.huzhou.gov.cn/cms_files/filemanager/1572807/picture/20261/38414D44263FE19312E57E2E430DE962.png) no-repeat center center;
  padding: 37px 40px 54px 28px;
}
.bgjd-list li {
  width: 33.33%;
  height: auto;
  border-right: 1px solid #dcdcdc;
}
.bgjd-list .li1 {
  padding-right: 29px;
}
.bgjd-list li h3 {
  margin-bottom: 22px;
  font-size: 20px;
  font-weight: bold;
  color: #333333;
  line-height: 32px;
}
.bgjd-list li p {
  display: inline-block;
  width: 100%;
  height: 113px;
  font-size: 16px;
  padding-left: 5px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.bgjd-list .li2 {
  padding: 0 32px;
}
.bgjd-list .li3 {
  padding-left: 30px;
}
.bgjd-list .li3 {
  border-right: 0;
}
.bgjd-list li a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #d63838;
}

.clearfix:before,
    .clearfix:after {
      display: block;
      content: " ";
      clear: both;
    }

    .cod {
      color: #ff0000;
    }

    .tg p {
      text-align: left;
      padding-left: 60px;
    }

    .le {
      width: 100%;

    }

    .bj {
      display: flex !important;
      align-items: center;
    }

    .hd {
      height: 29.7vw;
    }

    .hd .nav {
      bottom: -70px;
    }

    .hd .ymygd {
      float: right;
      margin-top: 30px;
      margin-right: 10%;
    }

    .tg {
      margin-top: 70px;
      height: 150px;
    }

    .lhqj .lm {
      margin-top: 24px;
    }

    .bgjd .lm {
      margin-top: 43px;
    }

    .lhqj-list li img {
      display: inline-block;
      width: 100%;
      height: 100%;
    }

    .bgjd-list li h3 {
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 1;
      -webkit-box-orient: vertical;
    }

    .bgjd-list li h3 a {
      margin-bottom: 22px;
      font-size: 20px;
      font-weight: bold;
      color: #333333;
      line-height: 32px;
    }

    .bgjd-list li .zy {
      font-size: 16px;
      font-family: Microsoft YaHei;
      color: #999999;
    }

    .ft {
      margin-top: 66px;
    }

    .ft .centent .dh,
    .ft .db .bsm {
      display: inline-block;
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw {
      font-size: 14px;
      color: #FFFFFF;
      line-height: 26px;
    }

    .ft .db .zgw img {
      margin-top: -3px;
    }

    .ft .right {
      width: 180px;
      height: 60px;
    }

    @media screen and (max-width: 500px) {
      .box .lb1 a .bg span {
        font-size: 14px;
      }

      .bgjd-list li {
        margin-top: 10px;
      }

      .lhqj .lm {
        margin: 10px 0;
      }

      .main .xw .w {
        margin-top: 10px;
      }

      .bgjd {
        height: auto;
      }

      .bj img {
        display: none;
      }

      .tg p {
        padding-left: 0px;
      }

      .hd {
        height: 44.875vw;
      }

      .tg {
        margin-top: 0;
        height: 160px;
      }

      .xw-list .zx {
        height: auto;
        padding-bottom: 14px;
      }

      .xw-list,
      .wyzs,
      .bgjd {
        margin-top: 15px;
      }

      .wyzs .lm img,
      .lhqj .lm img,
      .bgjd .lm img {
        display: block;
      }

      .wyzs .lm,
      .wyzs .lm h2,
      .lhqj .lm,
      .lhqj .lm h2,
      .bgjd .lm,
      .bgjd .lm h2 {
        width: 100%;
        height: auto;
      }

      .wyzs .lm h2 img,
      .lhqj .lm h2 img,
      .bgjd .lm h2 img {
        width: 100%;
        height: 100%;
      }

      .xw-list .zx h3 {
        font-size: 20px;
      }

      .xw-list .zx p {
        font-size: 14px;
        line-height: 25px;
      }

      .xw-list ul {
        height: auto;
        padding-top: 0px;
      }

      .wyzs {
        width: 100%;
        height: auto;
      }

      .wyzs-list li {
        height: 14.345833333333333vw;
      }

      .wyzs .lm .pc,
      .lhqj .lm .pc,
      .bgjd .lm .pc {
        display: none;
      }

      .wyzs-list li,
      .wyzs-list .li5 {
        margin-bottom: 0;
      }

      .wyzs .wyzs-list {
        height: auto;
      }

      .wyzs .wyzs-list {
        padding: 10px 0 0 0;
      }

      .lhqj {
        height: auto;
        margin-top: 15px;
      }

      .lhqj-list li {
        height: 134px;
      }

      .lhqj .lm,
      .bgjd .lm {
        margin-top: 0;
      }

      .bgjd-list li h3 a {
        font-weight: 400;
      }

      .bgjd-list li .zy {
        font-size: 14px;
      }

      .bgjd-list li p {
        height: auto;
        line-height: 26px;
      }

      .ft {
        margin-top: 30px;
      }

      .ft,
      .ft .left {
        height: auto;
      }

      .ft .centent .dz,
      .ft .centent .dh,
      .ft .db .bsm,
      .ft .zb {
        display: block;
      }

      .ft .db .zgw img {
        margin-top: -3px;
      }

      .ft .w {
        padding: 26px 0 0 0;
      }

      .ft .dz,
      .ft .dh {
        margin-left: 0;
      }

      .ft .right {
        width: 100%;
        height: auto;
        padding: 0 24%;
      }
    }